読者です 読者をやめる 読者になる 読者になる

Redmineインストールメモ

プロジェクト管理ツールの「Redmine」をインストールしようとしてハマったのでメモ


○ハマった理由

  • ruby1.9railsの相性が悪いみたい
  • MySQL5.1とrailsの相性が悪いみたい

の2点。


調べてみると…
・ruby1.8とrailsならいいみたい
・MySQL5.0とrailsならいいみたい


でもめんどくさいからBitNamiで一瞬で解決してやったわ!
http://bitnami.org/stack/redmine



■参考サイト
http://study.de.c.dendai.ac.jp/archives/476
http://d.hatena.ne.jp/psquare/20071107/p1
http://d.hatena.ne.jp/seiunsky/20081228/1230485404
http://d.hatena.ne.jp/kirara_397/20090616/1245137475